!=========================================================================
! $BFs<!85%H%l!<%5!<0\N.%b%G%k(B: $B%Q%i%a!<%?%b%8%e!<%k(B
!
! $BMzNr(B	1997/11/17	$B>.9b@5;L(B
! 
!=========================================================================
MODULE param_module

!	INTEGER,PARAMETER :: dim  = 100		! $B3J;RE@?t(B
	INTEGER,PARAMETER :: dim  = 50		! $B3J;RE@?t(B
	INTEGER,PARAMETER :: xdim = dim+1	! $BJQ?t<!85(B1
	INTEGER,PARAMETER :: ydim = dim+1	! $BJQ?t<!85(B2
	INTEGER,PARAMETER :: xdim0 = dim*3/4	! $B=i4|CMCf?4E@(B1
	INTEGER,PARAMETER :: ydim0 = dim/2	! $B=i4|CMCf?4E@(B2
						
	REAL,PARAMETER :: xmin = 0., xmax = 1.0	! $B7W;;NN0h(B1
	REAL,PARAMETER :: ymin = 0., ymax = 1.0	! $B7W;;NN0h(B2
	REAL,PARAMETER :: x0 = ( xmax - xmin )/2.	! $B2sE>Cf?4(B1
	REAL,PARAMETER :: y0 = ( ymax - ymin )/2.	! $B2sE>Cf?4(B2
	REAL,PARAMETER :: dx = ( xmax - xmin )/dim	! $B3J;R4V3V(B1
	REAL,PARAMETER :: dy = ( ymax - ymin )/dim	! $B3J;R4V3V(B2
	REAL,PARAMETER :: dt = 0.1		! $B;~4V4V3V(B
	REAL,PARAMETER :: omega = 0.1  		! $B2sE>3QB.EY(B

END MODULE param_module